Subject: Re: Stop Fries !
From: Earnie Boyd <[email-masked]>
To: cygwin <[email-masked]>, Fries <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 9 Nov 2000 07:05:06 -0800 (PST)

--- Corinna Vinschen <[email-masked]> wrote:
> Fries wrote:
> > 
> > Hi!
> > Thank you for trying to unsubscribe me! I think that I never have been in
> > the list. But this morning I´ve got more than 130 e-mails, because I´m the
> > postmaster of our e-mail-server with the warning, that there is no correct
> > e-mail-address!
> > For the moment I don´t know what is the problem!
> > Perhaps you can control your list again!
> > Thanks!
> 
> It's probably a problem in your company. You are not subscribed to
> this list so I assume that a collegue of you is subscribed, tried
> to subscribe, was unable to unsubscribe (regardless of the hint in
> the footer) or whatever.
> 
> There's nothing more we can do.
> 

Don't forget forwarding email addresses.  Fries, you'll have to check the full
list of headers and determine the path to you.

Cheers,

=====
Earnie Boyd
mailto:[email-masked]

---         <http://earniesystems.safeshopper.com>         ---
--- Cygwin: POSIX on Windows <http://gw32.freeyellow.com/> ---
---   Minimalist GNU for Windows <http://www.mingw.org/>   ---

__________________________________________________
Do You Yahoo!?
Thousands of Stores.  Millions of Products.  All in one Place.
http://shopping.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]